@import url('https://fonts.googleapis.com/css?family=VT323');
body {
    margin: 0px;
    background-color: #3d9299;
    font-family: 'VT323', monospace;
}

nav {
    background-color: #fff;
}

#menu {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	
}

#menu li {
	float: left;
}

#menu li a {
    display: block;
    padding: 10px;
    margin-right: 15px;
    font-size: 2rem;
    color: #3d9299;
    text-decoration: none;
}

#menu li a.active {
    background-color: #3d9299;
    color: #fff;
}

#menu li a:hover {
    animation: fontbulger 0.3s forwards;
}

@keyframes fontbulger {
  100% {transform: scale(1.2);} 
}

.headerReplacement {
	text-indent: -9999px;
    width: 1024px;
    height: 450px;
    background: url(../img/logo.jpg) #3d9299 no-repeat;
    background-size: contain;
    position: relative;
    margin-top: 80px;
    left: 50%;
    margin-left: -516px;
}

#about {
	text-align: center;
	font-size: 4rem;
    color: #fff;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    color: #3d9299;
    border-bottom: 2px solid #3d9299;
}

.modal-body {padding: 2px 16px;}